﻿<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<resources culture="hu-HU" scope="Justice">
  <resource name="BanTitle">Citizen banned</resource>
  <resource name="BanTitleInfo">You have been banned!</resource>
  <resource name="Reason">Reason:</resource>
  <resource name="BannedAt">Banned at:</resource>
  <resource name="Expires">Expires: {0}</resource>
  <resource name="ExpiresAt">Expires at: {0}</resource>
  <resource name="Never">Never</resource>
  <resource name="AppealPlaceholder">Reason for why you should be unbanned!</resource>
  <resource name="Appeal">Appeal</resource>
  <resource name="YourAppeal">Your appeal</resource>
  <resource name="AppealStatus">Appeal Status</resource>
  <resource name="AppealConsidering">Your appeal is still being considered.</resource>
  <resource name="AppealDeclined">Your appeal has been declined!</resource>
</resources>